[Version]
Version=1.2
Date=2010/03/11

[服务商名称]
所在国家名称=XXXX
所在国家代码=XX
服务商号码=XX
所有接入点的公共信息
(包括用户名，DNS等)
网络接入点=XX，XY，YY
XX=接入点名称
XX的私有信息
XY=接入点名称
XY的私有信息
YY=接入点名称
YY的私有信息

[Amena]
CountryName=Spain
ContryProvider=34
HomeNetworkNumber=21403
DNS_PRIMARY=213.143.33.8
DNS_SECONDARY=213.143.32.20
USERNAME=CLIENTE
PASSWORD=AMENA
PHONENUM=*99***1#
Network=GPRS,WAPGPRS
GPRS IP=
GPRS AT_INIT=AT+CGDCONT=1,"IP","internet"
WAPGPRS IP=010.132.061.010
WAPGPRS AT_INIT=AT+CGDCONT=1,"IP","AmeNaWap"

[BeeLine]
CountryName=Russia
ContryProvider=7
HomeNetworkNumber=25099
DNS_PRIMARY=194.190.195.66
DNS_SECONDARY=194.190.192.34
USERNAME=beeline
PASSWORD=beeline
PHONENUM=*99***1#
AT_INIT=AT+CGDCONT=1,"IP","internet.beeline.ru"
Network=GPRS,WAPGPRS
GPRS=Beeline GPRS
GPRS IP=
WAPGPRS IP=192.168.017.001


[Bite GSM]
CountryName=Lithuania
CountryProvider=370
HomeNetworkNumber=24602
DNS_PRIMARY=213.226.131.131
DNS_SECONDARY=193.219.32.13
AT_INIT=AT+CGDCONT=1,"IP","banga"
Network=GPRS,CSD,WAPGPRS,WAPCSD
GPRS=Bite GPRS
GPRS IP=	
GPRS USERNAME=
GPRS PASSWORD=
GPRS PHONENUM=*99***1#
CSD=Bite GSM Data
CSD IP=NULL
CSD USERNAME=
CSD PASSWORD=
CSD PHONENUM=+37068593000
WAPGPRS IP=213.226.131.133
WAPGPRS PHONENUM=*99***1#
WAPGPRS USERNAME=
WAPGPRS PASSWORD=
WAPCSD IP=213.226.131.133
WAPCSD Username=wap
WAPCSD Password=wap
WAPCSD PHONENUM=+37068593033

[Bouygues Telecom]
CountryName=France
CountryProvider=33
HomeNetworkNumber=20820
IP=
DNS_PRIMARY=62.201.129.99
DNS_SECONDARY=
USERNAME=
PASSWORD=
PHONENUM=*99***1#
AT_INIT=AT+CGDCONT=1,"IP","ebouygtel.com"
Network=GPRS

[BPL Mobile]
CountryName=India
CountryProvider=91
HomeNetworkNumber=40421
AT_INIT=AT+CGDCONT=1,"IP","bplgprs.com"
USERNAME=bpl
PASSWORD=bpl
Network=GPRS,WAPGPRS,WAPCSD
GPRS IP=
GPRS DNS_PRIMARY=
GPRS DNS_SECONDARY=
GPRS PHONENUM=*99***1#
WAPGPRS IP=203.196.249.170
WAPGPRS DNS_PRIMARY=
WAPGPRS DNS_SECONDARY=
WAPGPRS PHONENUM=*99***1#
WAPCSD IP=203.196.249.170
WAPCSD DNS_PRIMARY=202.169.145.34
WAPCSD DNS_SECONDARY=202.169.129.40
WAPCSD PHONENUM=+91224404444

[Celcom]
CountryName=Malaysia
CountryProvider=60
HomeNetworkNumber=50219
IP=
DNS_PRIMARY=
DNS_SECONDARY=
USERNAME=
PASSWORD=
PHONENUM=*99***1#
Network=GPRS,WAPGPRS,UMTS
GPRS AT_INIT=AT+CGDCONT=1,"IP","celcom.net.my"
WAPGPRS AT_INIT=AT+CGDCONT=1,"IP","wap.celcom.net.my"
UMTS AT_INIT=AT+CGDCONT=1,"IP","celcom3G"

[Cellis]
CountryName=Lebanon
CountryProvider=961
HomeNetworkNumber=41501
Network=GPRS
IP=
DNS_PRIMARY=194.126.29.8
DNS_SECONDARY=194.126.29.12
USERNAME=plugged
PASSWORD=plugged
AT_INIT=AT+CGDCONT=1,"IP","internet.ftml.com.lb"
PHONENUM=*99***1#

[China Mobile]
CountryName=China
ContryProvider=86
HomeNetworkNumber=46000
IP=
DNS_PRIMARY=
DNS_SECONDARY=
USERNAME=
PASSWORD=
GPRS PHONENUM=*99***1#
WAPGPRS PHONENUM=*99***1#
TDSCDMA PHONENUM=*99#
Network=GPRS,WAPGPRS,TDSCDMA
GPRS AT_INIT=AT+CGDCONT=1,"IP","CMNET"
WAPGPRS AT_INIT=AT+CGDCONT=1,"IP","CMWAP"
TDSCDMA AT_INIT=AT+CGDCONT=1,"IP",""

[China Unicom]
CountryName=China
ContryProvider=86
HomeNetworkNumber=46001
IP=
DNS_PRIMARY=
DNS_SECONDARY=
CDMA USERNAME=CARD
CDMA PASSWORD=CARD
CDMA PHONENUM=#777
GSM USERNAME=
GSM PASSWORD=
GSM PHONENUM=*99***1#
WCDMA USERNAME=CARD
WCDMA PASSWORD=CARD
WCDMA PHONENUM=#777
Network=CDMA,GSM,WCDMA
CDMA AT_INIT=AT+CGDCONT=1,"IP",""
GSM AT_INIT=AT+CGDCONT=1,"IP","wap.uni-info.com.cn"
WCDMA AT_INIT=AT+CGDCONT=1,"IP",""

[China Telecom]
CountryName=China
ContryProvider=86
HomeNetworkNumber=46001
IP=
DNS_PRIMARY=
DNS_SECONDARY=
USERNAME=CARD
PASSWORD=CARD
PHONENUM=#777
Network=CDMA,CDMA2000
AT_INIT=AT+CGDCONT=1,"IP",""

[Cingular]
CountryName=US
ContryProvider=1
HomeNetworkNumber=31015
Network=GPRS
IP=
DNS_PRIMARY=
DNS_SECONDARY=
USERNAME=WAP@CINGULARGPRS.COM
PASSWORD=CINGULAR1
AT_INIT=AT+CGDCONT=1,"IP","ISP.CINGULAR"
PHONENUM=*99***1#

[Claro]
CountryName=Brazil
ContryProvider=55
HomeNetworkNumber=72405
Network=GPRS
IP=
DNS_PRIMARY=
DNS_SECONDARY=
USERNAME=claro
PASSWORD=claro
AT_INIT=AT+CGDCONT=1,"IP","Claro.com.br"
PHONENUM=*99***1#

[One]
CountryName=Austria
ContryProvider=43
HomeNetworkNumber=23205
DNS_PRIMARY=194.24.128.100
DNS_SECONDARY=194.24.128.102
USERNAME=one
PASSWORD=internet
AT_INIT=AT+CGDCONT=1,"IP","web.one.at"
Network=GPRS,CSD,WAPCSD,WAPGPRS
GPRS IP=
GPRS PHONENUM=*99***1#
CSD IP=
CSD PHONENUM=+4369977500
WAPCSD IP=194.024.128.118
WAPCSD PHONENUM=+4369977500
WAPGPRS IP=194.024.128.118
WAPGPRS PHONENUM=*99***1#

[Tele2 Comviq]
CountryName=Sweden
ContryProvider=46
HomeNetworkNumber=24007
DNS_PRIMARY=130.244.127.161
DNS_SECONDARY=130.244.127.169
PHONENUM=*99***1#
AT_INIT=AT+CGDCONT=1,"IP","isplnk1.swip.net"
Network=GPRS,WAPGPRS
GPRS IP=
GPRS USERNAME=gprs
GPRS PASSWORD=internet
WAPGPRS IP=130.244.196.90
WAPGPRS USERNAME=user
WAPGPRS PASSWORD=user

[Cosmote]
CountryName=Greece
ContryProvider=30
HomeNetworkNumber=20201
DNS_PRIMARY=195.167.65.194
DNS_SECONDARY=
USERNAME=
PASSWORD=
AT_INIT=AT+CGDCONT=1,"IP","internet"
Network=GPRS,WAPGPRS,WAPCSD
GPRS IP=
GPRS PHONENUM=*99***1#
WAPGPRS IP=010.010.010.010
WAPGPRS PHONENUM=*99***1#
WAPCSD IP=010.010.010.010
WAPCSD PHONENUM=+30975000000

[CSL]
CountryName=Hongkong
ContryProvider=852
HomeNetworkNumber=45400
IP=
DNS_PRIMARY=
DNS_SECONDARY=
USERNAME=
PASSWORD=
AT_INIT=AT+CGQREQ=1,3,4,3,0,0;+CGDCONT=1,"IP","internet"
Network=GPRS,WAPGPRS,CSD,WAPCSD
GPRS PHONENUM=*99***1#
WAPGPRS PHONENUM=*99***1#
CSD PHONENUM=179111
WAPCSD PHONENUM=179111

[DiGi]
CountryName=Malaysia
ContryProvider=60
HomeNetworkNumber=50216
IP=
DNS_PRIMARY=
DNS_SECONDARY=
USERNAME=digi
PASSWORD=digi
PHONENUM=*99***1#
AT_INIT=AT+CGDCONT=1,"IP","diginet"
Network=GPRS,UMTS

[SUN]
CountryName=Philippines
ContryProvider=63
HomeNetworkNumber=51505
DNS_PRIMARY=202.138.128.2
DNS_SECONDARY=202.138.128.28
Network=GPRS,WAPGPRS,WAPCSD
GPRS IP=
GPRS USERNAME=
GPRS PASSWORD=
GPRS PHONENUM=*99***1#
GPRS AT_INIT=AT+CGDCONT=1,"IP","minternet"
WAPGPRS IP=202.138.159.78
WAPGPRS USERNAME=
WAPGPRS PASSWORD=
WAPGPRS PHONENUM=*99***1#
WAPGPRS AT_INIT=AT+CGDCONT=1,"IP","wap"
WAPCSD IP=202.138.159.78
WAPCSD USERNAME=wap
WAPCSD PASSWORD=wap
WAPCSD PHONENUM=+63922250
WAPCSD AT_INIT=AT+CGDCONT=1,"IP","wap"

[DNA]
CountryName=Finland
ContryProvider=358
HomeNetworkNumber=24409
DNS_PRIMARY=217.78.192.78
DNS_SECONDARY=217.78.192.22
Network=GPRS,WAPGPRS,WAPCSD
GPRS IP=
GPRS USERNAME=
GPRS PASSWORD=
GPRS PHONENUM=*99***1#
GPRS AT_INIT=AT+CGDCONT=1,"IP","internet"
WAPGPRS IP=
WAPGPRS USERNAME=dna
WAPGPRS PASSWORD=wap
WAPGPRS PHONENUM=*99***1#
WAPGPRS AT_INIT=AT+CGDCONT=1,"IP","wap"
WAPCSD IP=10.1.1.1
WAPCSD USERNAME=dna
WAPCSD PASSWORD=wap
WAPCSD PHONENUM=+35844104410
WAPCSD AT_INIT=AT+CGDCONT=1,"IP","wap"

[DTAC]
CountryName=Thailand
ContryProvider=66
HomeNetworkNumber=52018
DNS_PRIMARY=203.155.33.1
DNS_SECONDARY=203.44.144.33
USERNAME=
PASSWORD=
AT_INIT=AT+CGDCONT=1,"IP","www.dtac.co.th"
Network=GPRS,WAPGPRS,WAPCSD
GPRS IP=
GPRS PHONENUM=*99***1#
WAPGPRS IP=203.155.200.133
WAPGPRS PHONENUM=*99***1#
WAPCSD IP=203.155.200.133
WAPCSD PHONENUM=+6616120012

[Vodafone ES]
CountryName=Spain
ContryProvider=34
HomeNetworkNumber=21401
DNS_PRIMARY=212.73.32.3
DNS_SECONDARY=212.73.32.67
Network=GPRS,WAPGPRS,WAPCSD
GPRS IP=
GPRS USERNAME=vodafone
GPRS PASSWORD=vodafone
GPRS AT_INIT=AT+CGDCONT=1,"IP","airtelnet.es"
GPRS PHONENUM=*99***1#
WAPGPRS IP=212.73.32.10
WAPGPRS USERNAME=wap
WAPGPRS PASSWORD=wap125
WAPGPRS AT_INIT=AT+CGDCONT=1,"IP","wap.airtelvodafone.com"
WAPGPRS PHONENUM=*99***1#
WAPCSD IP=212.73.32.10
WAPCSD USERNAME=wap
WAPCSD PASSWORD=wap125
WAPCSD AT_INIT=AT+CGDCONT=1,"IP","wap.airtelvodafone.com"
WAPCSD PHONENUM=+34607100300

[E-Plus]
CountryName=Germany
ContryProvider=49
HomeNetworkNumber=26203
DNS_PRIMARY=212.23.97.2
DNS_SECONDARY=212.23.97.3
Network=GPRS,CSD,WAPCSD,WAPGPRS
GPRS IP=
GPRS USERNAME=eplus
GPRS PASSWORD=
GPRS AT_INIT=AT+CGDCONT=1,"IP","internet.eplus.de"
GPRS PHONENUM=*99***1#
WAPGPRS IP=212.23.97.9
WAPGPRS USERNAME=eplus
WAPGPRS PASSWORD=wap
WAPGPRS AT_INIT=AT+CGDCONT=1,"IP","wap.eplus.de"
WAPGPRS PHONENUM=*99***1#
WAPCSD IP=212.23.97.9
WAPCSD USERNAME=eplus
WAPCSD PASSWORD=wap
WAPCSD AT_INIT=AT+CGDCONT=1,"IP","wap.eplus.de"
WAPCSD PHONENUM=+49177123999
CSD IP=212.23.97.9
CSD USERNAME=eplus
CSD PASSWORD=
CSD AT_INIT=AT+CGDCONT=1,"IP","wap.eplus.de"
CSD PHONENUM=+49177123100

[Entel PCS]
CountryName=Chile
ContryProvider=56
HomeNetworkNumber=73010
DNS_PRIMARY=
DNS_SECONDARY=
AT_INIT=AT+CGDCONT=1,"IP","imovil.entelpcs.cl"
Network=GPRS,CSD
GPRS IP=
GPRS USERNAME=entelpcs
GPRS PASSWORD=entelpcs
GPRS PHONENUM=*99***1#
CSD IP=10.99.0.10
CSD USERNAME=Entel PCS
CSD PASSWORD=Entel PCS
CSD PHONENUM=+5698286730

[ERA]
CountryName=Poland
ContryProvider=48
HomeNetworkNumber=26002
DNS_PRIMARY=
DNS_SECONDARY=
Network=GPRS,WAPCSD,WAPGPRS
GPRS IP=
GPRS USERNAME=erainternet
GPRS PASSWORD=erainternet
GPRS AT_INIT=AT+CGDCONT=1,"IP","erainternet"
GPRS PHONENUM=*99***1#
WAPGPRS IP=213.158.194.194
WAPGPRS USERNAME=erawap
WAPGPRS PASSWORD=erawap
WAPGPRS AT_INIT=AT+CGDCONT=1,"IP","erawap"
WAPGPRS PHONENUM=*99***1#
WAPCSD IP=213.158.194.194
WAPCSD USERNAME=erawap
WAPCSD PASSWORD=erawap
WAPCSD AT_INIT=AT+CGDCONT=1,"IP","erawap"
WAPCSD PHONENUM=+48604020202

[Etisalat]
CountryName=United Arab Emirates
ContryProvider=971
HomeNetworkNumber=42402
DNS_PRIMARY=
DNS_SECONDARY=
Network=GPRS,WAPCSD,WAPGPRS
GPRS IP=
GPRS USERNAME=mnet
GPRS PASSWORD=mnet
GPRS AT_INIT=AT+CGDCONT=1,"IP","mnet"
GPRS PHONENUM=*99***1#
WAPGPRS IP=10.12.0.32
WAPGPRS USERNAME=ewap
WAPGPRS PASSWORD=ewap
WAPGPRS AT_INIT=AT+CGDCONT=1,"IP","ewap"
WAPGPRS PHONENUM=*99***1#
WAPCSD IP=10.12.0.32
WAPCSD USERNAME=ewap
WAPCSD PASSWORD=ewap
WAPCSD AT_INIT=AT+CGDCONT=1,"IP","ewap"
WAPCSD PHONENUM=+9714004466

[Fastlink]
CountryName=Jordan
ContryProvider=962
HomeNetworkNumber=41601
DNS_PRIMARY=
DNS_SECONDARY=
Network=GPRS,WAPGPRS,WAPCSD
GPRS IP=
GPRS USERNAME=
GPRS PASSWORD=
GPRS AT_INIT=AT+CGDCONT=1,"IP","internet"
GPRS PHONENUM=*99***1#
WAPGPRS IP=192.168.55.10
WAPGPRS USERNAME=wap
WAPGPRS PASSWORD=wap
WAPGPRS AT_INIT=AT+CGDCONT=1,"IP","wap"
WAPGPRS PHONENUM=*99***1#
WAPCSD IP=192.168.55.10
WAPCSD USERNAME=wap
WAPCSD PASSWORD=wap
WAPCSD AT_INIT=AT+CGDCONT=1,"IP","wap"
WAPCSD PHONENUM=+96279020444

[FIDO]
CountryName=Canada
ContryProvider=107
HomeNetworkNumber=30237
IP=
DNS_PRIMARY=
DNS_SECONDARY=
Network=GPRS
USERNAME=fido
PASSWORD=fido
AT_INIT=AT+CGDCONT=1,"IP","internet.fido.ca"
PHONENUM=*99***1#

[Globe]
CountryName=Philippines
ContryProvider=63
HomeNetworkNumber=51502
DNS_PRIMARY=203.127.225.10
DNS_SECONDARY=203.127.225.11
Network=GPRS,WAPCSD,WAPGPRS
GPRS IP=
GPRS USERNAME=
GPRS PASSWORD=
GPRS AT_INIT=AT+CGDCONT=1,"IP","internet.globe.com.ph"
GPRS PHONENUM=*99***1#
WAPGPRS IP=203.177.42.214
WAPGPRS USERNAME=
WAPGPRS PASSWORD=
WAPGPRS AT_INIT=AT+CGDCONT=1,"IP","www.globe.com.ph"
WAPGPRS PHONENUM=*99***1#
WAPCSD IP=192.9.163.34
WAPCSD USERNAME=globe
WAPCSD PASSWORD=globe
WAPCSD AT_INIT=AT+CGDCONT=1,"IP","www.globe.com.ph"
WAPCSD PHONENUM=+639172399

[IDEA]
CountryName=Poland
ContryProvider=48
HomeNetworkNumber=26003
DNS_PRIMARY=194.204.159.1
DNS_SECONDARY=194.9.223.79
Network=GPRS,WAPCSD,WAPGPRS
GPRS IP=
GPRS USERNAME=ppp
GPRS PASSWORD=ppp
GPRS AT_INIT=AT+CGDCONT=1,"IP","www.idea.pl"
GPRS PHONENUM=*99***1#
WAPGPRS IP=192.168.6.102
WAPGPRS USERNAME=idea
WAPGPRS PASSWORD=idea
WAPGPRS AT_INIT=AT+CGDCONT=1,"IP","wap.idea.pl"
WAPGPRS PHONENUM=*99***1#
WAPCSD IP=192.168.6.102
WAPCSD USERNAME=idea
WAPCSD PASSWORD=idea
WAPCSD AT_INIT=AT+CGDCONT=1,"IP","wap.idea.pl"
WAPCSD PHONENUM=+48501800800

[IM-3]
CountryName=Indonesia
ContryProvider=62
HomeNetworkNumber=51021
Network=GPRS
IP=
DNS_PRIMARY=
DNS_SECONDARY=
USERNAME=gprs
PASSWORD=im3
PHONENUM=*99***1#
AT_INIT=AT+CGDCONT=1,"IP","www.indosat-m3.net"

[KG Telcom]
CountryName=Taiwan
ContryProvider=886
HomeNetworkNumber=46688
Network=GPRS
IP=
DNS_PRIMARY=
DNS_SECONDARY=
USERNAME=
PASSWORD=
PHONENUM=*99***1#
AT_INIT=AT+CGDCONT=1,"IP","internet"

[KPN Mobile]
CountryName=Netherlands
ContryProvider=31
HomeNetworkNumber=20408
DNS_PRIMARY=62.133.126.28
DNS_SECONDARY=62.133.126.29
Network=GPRS,CSD,WAPGPRS,WAPCSD
GPRS IP=
GPRS USERNAME=
GPRS PASSWORD=
GPRS AT_INIT=AT+CGDCONT=1,"IP","internet"
GPRS PHONENUM=*99***1#
WAPGPRS IP=10.96.1.14
WAPGPRS USERNAME=minfo
WAPGPRS PASSWORD=minfo
WAPGPRS AT_INIT=AT+CGDCONT=1,"IP","m-info"
WAPGPRS PHONENUM=*99***1#
CSD IP=
CSD USERNAME=kpn
CSD PASSWORD=
CSD AT_INIT=AT+CGDCONT=1,"IP","internet"
CSD PHONENUM=+31676012321
WAPCSD IP=10.96.1.14
WAPCSD USERNAME=minfo
WAPCSD PASSWORD=minfo
WAPCSD AT_INIT=AT+CGDCONT=1,"IP","internet"
WAPCSD PHONENUM=+31653111111

[Libancell]
CountryName=Lebanon
ContryProvider=961
HomeNetworkNumber=41503
DNS_PRIMARY=212.98.130.34
DNS_SECONDARY=212.98.130.35
PASSWORD=
PHONENUM=*99***1#
Network=GPRS,WAPGPRS
GPRS IP=
GPRS USERNAME=
GPRS AT_INIT=AT+CGDCONT=1,"IP","isurf.libancell.com.lb"
WAPGPRS IP=192.168.4.11
WAPGPRS USERNAME=libancell
WAPGPRS AT_INIT=AT+CGDCONT=1,"IP","wap.libancell.com.lb"

[Miworld]
CountryName=Singapore
ContryProvider=65
HomeNetworkNumber=52503
DNS_PRIMARY=202.79.64.21
DNS_SECONDARY=202.79.64.26
USERNAME=65MSISDN
PASSWORD=user123
Network=GPRS,WAPGPRS,WAPCSD
GPRS IP=
GPRS AT_INIT=AT+CGDCONT=1,"IP","sunsurf"
GPRS PHONENUM=*99***1#
WAPGPRS IP=
WAPGPRS AT_INIT=AT+CGDCONT=1,"IP","miworld"
WAPGPRS PHONENUM=*99***1#
WAPCSD IP=172.16.1.23
WAPCSD AT_INIT=AT+CGDCONT=1,"IP","miworld"
WAPCSD PHONENUM=+6596845888

[Maxis]
CountryName=Malaysia
ContryProvider=60
HomeNetworkNumber=50212
IP=
DNS_PRIMARY=
DNS_SECONDARY=
USERNAME=maxis
PASSWORD=wap
PHONENUM=*99***1#
Network=GPRS,UMTS 
GPRS AT_INIT=AT+CGDCONT=1,"IP","net"
UMTS AT_INIT=AT+CGDCONT=1,"IP","unet" 

[MobileCom]
CountryName=Jordan
ContryProvider=962
HomeNetworkNumber=41677
DNS_PRIMARY=
DNS_SECONDARY=
Network=GPRS,WAPGPRS,WAPCSD
GPRS IP=
GPRS USERNAME=internet
GPRS PASSWORD=internet
GPRS AT_INIT=AT+CGDCONT=1,"IP","net.mobilecom.jo"
GPRS PHONENUM=*99***1#
WAPGPRS IP=172.16.1.2
WAPGPRS USERNAME=yalla
WAPGPRS PASSWORD=yalla
WAPGPRS AT_INIT=AT+CGDCONT=1,"IP","wap.mobilecom.jo"
WAPGPRS PHONENUM=*99***1#
WAPCSD IP=172.16.1.2
WAPCSD USERNAME=yalla
WAPCSD PASSWORD=yalla
WAPCSD AT_INIT=AT+CGDCONT=1,"IP","wap.mobilecom.jo"
WAPCSD PHONENUM=+96277700160

[A1 Mobilkom]
CountryName=Austria
ContryProvider=43
HomeNetworkNumber=23201
IP=
DNS_PRIMARY=194.48.124.200
DNS_SECONDARY=194.48.139.254
USERNAME=ppp@A1plus.at
PASSWORD=ppp
AT_INIT=AT+CGDCONT=1,"IP","A1.net"
Network=GPRS,CSD
GPRS PHONENUM=*99***1#
CSD PHONENUM=+43664684000

[Mobistar]
CountryName=Belgium
ContryProvider=32
HomeNetworkNumber=20610
DNS_PRIMARY=212.65.63.10
DNS_SECONDARY=212.65.63.145
Network=GPRS,WAPCSD,WAPGPRS
GPRS IP=
GPRS USERNAME=
GPRS PASSWORD=
GPRS AT_INIT=AT+CGDCONT=1,"IP","internet.be"
GPRS PHONENUM=*99***1#
WAPGPRS IP=212.65.63.143
WAPGPRS USERNAME=mobistar
WAPGPRS PASSWORD=mobistar
WAPGPRS AT_INIT=AT+CGDCONT=1,"IP","tempomworld.be"
WAPGPRS PHONENUM=*99***1#
WAPCSD IP=212.65.63.143
WAPCSD USERNAME=mobistar
WAPCSD PASSWORD=mobistar
WAPCSD AT_INIT=AT+CGDCONT=1,"IP","tempomworld.be"
WAPCSD PHONENUM=+495953333

[MoBiTai]
CountryName=Taiwan
ContryProvider=886
HomeNetworkNumber=46693
Network=GPRS
IP=
DNS_PRIMARY=
DNS_SECONDARY=
USERNAME=gprs
PASSWORD=gprs
AT_INIT=AT+CGDCONT=1,"IP","gprs2"
PHONENUM=*99***1#

[MTS]
CountryName=Russia
ContryProvider=7
HomeNetworkNumber=25001
DNS_PRIMARY=213.87.0.1
DNS_SECONDARY=213.87.1.1
PASSWORD=
AT_INIT=AT+CGDCONT=1,"IP","internet.mts.ru"
Network=GPRS,WAPCSD
GPRS IP=
GPRS USERNAME=
GPRS PHONENUM=*99***1#
WAPCSD IP=212.44.140.13
WAPCSD USERNAME=mts
WAPCSD PHONENUM=0885
GPRS PHONENUM=*99***1#

[NetCom]
CountryName=Norway
ContryProvider=47
HomeNetworkNumber=24202
DNS_PRIMARY=212.45.188.43
DNS_SECONDARY=212.45.188.44
Network=GPRS,CSD,WAPGPRS,WAPCSD
GPRS IP=
GPRS USERNAME=
GPRS PASSWORD=
GPRS AT_INIT=AT+CGDCONT=1,"IP","internet.netcom.no"
GPRS PHONENUM=*99***1#
WAPGPRS IP=10.254.254.10
WAPGPRS USERNAME=wap
WAPGPRS PASSWORD=netcom
WAPGPRS AT_INIT=AT+CGDCONT=1,"IP","wap.netcom.no"
WAPGPRS PHONENUM=*99***1#
CSD IP=
CSD USERNAME=netcom
CSD PASSWORD=netcom
CSD AT_INIT=AT+CGDCONT=1,"IP","internet.netcom.no"
CSD PHONENUM=+4792000666
WAPCSD IP=10.254.254.10
WAPCSD USERNAME=netcom
WAPCSD PASSWORD=netcom
WAPCSD AT_INIT=AT+CGDCONT=1,"IP","internet.netcom.no"
WAPCSD PHONENUM=+4792000800

[O2 DE - Genion]
CountryName=Germany
ContryProvider=49
HomeNetworkNumber=26207
DNS_PRIMARY=195.182.96.28
DNS_SECONDARY=195.182.96.61
Network=GPRS,WAPCSD,WAPGPRS
GPRS IP=
GPRS USERNAME=
GPRS PASSWORD=
GPRS AT_INIT=AT+CGDCONT=1,"IP","internet"
GPRS PHONENUM=*99***1#
WAPGPRS IP=195.182.114.52
WAPGPRS USERNAME=
WAPGPRS PASSWORD=
WAPGPRS AT_INIT=AT+CGDCONT=1,"IP","wap.viaginterkom.de"
WAPGPRS PHONENUM=*99***1#
WAPCSD IP=193.96.115.33
WAPCSD USERNAME=go@wap.de
WAPCSD PASSWORD=02
WAPCSD AT_INIT=AT+CGDCONT=1,"IP","internet"
WAPCSD PHONENUM=+4917946927

[Oi]
CountryName=Brazil
ContryProvider=55
HomeNetworkNumber=72431
Network=GPRS
IP=
DNS_PRIMARY=
DNS_SECONDARY=
AT_INIT=AT+CGDCONT=1,"IP","gprs.oi.com.br"
USERNAME=
PASSWORD=
PHONENUM=*99***1#

[Omnitel LT]
CountryName=Lithuania
ContryProvider=370
HomeNetworkNumber=24601
DNS_PRIMARY=194.176.32.129
DNS_SECONDARY=195.22.175.1
Network=GPRS,WAPCSD,WAPGPRS
GPRS IP=
GPRS USERNAME=
GPRS PASSWORD=
GPRS AT_INIT=AT+CGDCONT=1,"IP","gprs.omnitel.net"
GPRS PHONENUM=*99***1#
WAPGPRS IP=194.176.32.151
WAPGPRS USERNAME=omni
WAPGPRS PASSWORD=omni
WAPGPRS AT_INIT=AT+CGDCONT=1,"IP","gprs.startas.lt"
WAPGPRS PHONENUM=*99***1#
WAPCSD IP=194.176.32.151
WAPCSD USERNAME=omni
WAPCSD PASSWORD=omni
WAPCSD AT_INIT=AT+CGDCONT=1,"IP","gprs.startas.lt"
WAPCSD PHONENUM=+37069860040

[Optimus]
CountryName=Portugal
ContryProvider=351
HomeNetworkNumber=26803
DNS_PRIMARY=
DNS_SECONDARY=
AT_INIT=AT+CGDCONT=1,"IP","internet"
Network=GPRS,WAPCSD
GPRS IP=
GPRS USERNAME=
GPRS PASSWORD=
GPRS PHONENUM=*99***1#
WAPCSD IP=194.79.76.21
WAPCSD USERNAME=optimus
WAPCSD PASSWORD=wwwap
WAPCSD PHONENUM=+351931280000

[Orange F]
CountryName=France
ContryProvider=33
HomeNetworkNumber=20801
DNS_PRIMARY=194.51.3.56
DNS_SECONDARY=194.51.3.76
USERNAME=orange
PASSWORD=orange
Network=GPRS,CSD,WAPCSD,WAPGPRS
GPRS IP=
GPRS AT_INIT=AT+CGDCONT=1,"IP","orange.fr"
GPRS PHONENUM=*99***1#
WAPGPRS IP=192.168.10.100
WAPGPRS AT_INIT=AT+CGDCONT=1,"IP","orange"
WAPGPRS PHONENUM=*99***1#
CSD IP=
CSD AT_INIT=AT+CGDCONT=1,"IP","orange.fr"
CSD PHONENUM=+33674501200

[Orange Switzerland]
CountryName=Switzerland
ContryProvider=41
HomeNetworkNumber=20803
DNS_PRIMARY=213.55.128.1
DNS_SECONDARY=213.55.128.2
Network=GPRS,WAPGPRS,WAPCSD,CSD
GPRS IP=
GPRS USERNAME=
GPRS PASSWORD=
GPRS AT_INIT=AT+CGDCONT=1,"IP","internet"
GPRS PHONENUM=*99***1#
WAPGPRS IP=192.168.10.2
WAPGPRS USERNAME=orange
WAPGPRS PASSWORD=wap
WAPGPRS AT_INIT=AT+CGDCONT=1,"IP","wap"
WAPGPRS PHONENUM=*99***1#
WAPCSD IP=164.128.70.115
WAPCSD USERNAME=orange
WAPCSD PASSWORD=wap
WAPCSD AT_INIT=AT+CGDCONT=1,"IP","wap"
WAPCSD PHONENUM=+41787779999
CSD IP=
CSD USERNAME=orange
CSD PASSWORD=internet
CSD AT_INIT=AT+CGDCONT=1,"IP","internet"
CSD PHONENUM=+41840780111

[Pannon]
CountryName=Hungary
ContryProvider=36
HomeNetworkNumber=21601
DNS_PRIMARY=193.225.155.254
DNS_SECONDARY=194.149.0.157
IP=
USERNAME=
PASSWORD=
Network=GPRS,CSD,WAPGPRS
GPRS AT_INIT=AT+CGDCONT=1,"IP","Net"
GPRS PHONENUM=*99***1#
WAPGPRS AT_INIT=AT+CGDCONT=1,"IP","Wap"
WAPGPRS PHONENUM=*99***1#
CSD AT_INIT=AT+CGDCONT=1,"IP","Net"
CSD PHONENUM=+36209000340

[Peoples]
CountryName=Hongkong
ContryProvider=852
HomeNetworkNumber=45412
DNS_PRIMARY=
DNS_SECONDARY=
AT_INIT=AT+CGDCONT=1,"IP","peoples.net"
Network=GPRS,WAPGPRS,CSD,WAPCSD
GPRS IP=
GPRS USERNAME=
GPRS PASSWORD=
GPRS PHONENUM=*99***1#
CSD IP=
CSD USERNAME=ptc
CSD PASSWORD=ptc
CSD PHONENUM=170170
WAPGPRS IP=172.31.31.36
WAPGPRS USERNAME=orange
WAPGPRS PASSWORD=multimedia
WAPGPRS PHONENUM=*99***1#
WAPCSD IP=172.31.31.36
WAPCSD USERNAME=ptc
WAPCSD PASSWORD=ptc
WAPCSD PHONENUM=170170

[Personal]
CountryName=Argentina
ContryProvider=54
HomeNetworkNumber=72234
Network=GPRS
IP=
DNS_PRIMARY=
DNS_SECONDARY=
AT_INIT=AT+CGDCONT=1,"IP","gprs.personal.com"
USERNAME=gprs
PASSWORD=adgj
PHONENUM=*99***1#

[Proximus]
CountryName=Belgium
ContryProvider=32
HomeNetworkNumber=20601
DNS_PRIMARY=195.238.2.21
DNS_SECONDARY=195.238.2.22
IP=
PHONENUM=*99***1#
Network=GPRS,UMTS,WAPGPRS
GPRS USERNAME=
GPRS PASSWORD=
GPRS AT_INIT=AT+CGDCONT=1,"IP","internet.proximus.be"
WAPGPRS USERNAME=wap
WAPGPRS PASSWORD=wap
WAPGPRS AT_INIT=AT+CGDCONT=1,"IP","wap.proximus.be"
UMTS GPRS USERNAME=
UMTS GPRS PASSWORD=
UMTS GPRS AT_INIT=AT+CGDCONT=1,"IP","internet.proximus.be"

[Rogers Wireless]
CountryName=Canada
ContryProvider=107
HomeNetworkNumber=30272
Network=GPRS
IP=
DNS_PRIMARY=
DNS_SECONDARY=
AT_INIT=AT+CGDCONT=1,"IP","internet.com"
USERNAME=wapuser1
PASSWORD=wap
PHONENUM=*99***1#

[F SFR]
CountryName=France
ContryProvider=33
HomeNetworkNumber=20810
DNS_PRIMARY=
DNS_SECONDARY=
USERNAME=
PASSWORD=
AT_INIT=AT+CGDCONT=1,"IP","websfr"
Network=GPRS,UMTS,CSD,WAPGPRS,WAPCSD
GPRS IP=
GPRS PHONENUM=*99***1#
UMTS IP=
UMTS PHONENUM=*99***1#
CSD IP=
CSD PHONENUM=6161
WAPGPRS IP=195.115.25.129
WAPGPRS PHONENUM=*99***1#
WAPCSD IP=195.115.25.129 
WAPCSD PHONENUM=+33613000010

[Singtel]
CountryName=Singapore
ContryProvider=65
HomeNetworkNumber=52501
DNS_PRIMARY=165.21.100.88
DNS_SECONDARY=165.21.83.88
IP=
USERNAME=65IDEAS
PASSWORD=IDEAS
Network=GPRS,CSD,WAPGPRS,WAPCSD 
GPRS AT_INIT=AT+CGDCONT=1,"IP","internet"
GPRS PHONENUM=*99***1#
CSD AT_INIT=AT+CGDCONT=1,"IP","internet"
CSD PHONENUM=+6596763330
WAPGPRS AT_INIT=AT+CGDCONT=1,"IP","e-ideas"
WAPGPRS PHONENUM=*99***1#
WAPCSD AT_INIT=AT+CGDCONT=1,"IP","e-ideas"
WAPCSD PHONENUM=+6596763330

[Smart]
CountryName=Philippines
ContryProvider=63
HomeNetworkNumber=51503
DNS_PRIMARY=202.57.96.3
DNS_SECONDARY=202.57.96.4
Network=GPRS,WAPCSD,WAPGPRS
GPRS IP=
GPRS USERNAME=
GPRS PASSWORD=
GPRS AT_INIT=AT+CGDCONT=1,"IP","internet"
GPRS PHONENUM=*99***1#
WAPGPRS IP=10.102.61.46
WAPGPRS USERNAME=
WAPGPRS PASSWORD=
WAPGPRS AT_INIT=AT+CGDCONT=1,"IP","smart1"
WAPGPRS PHONENUM=*99***1#
WAPCSD IP=10.102.61.46
WAPCSD USERNAME=smartwap
WAPCSD PASSWORD=smartwap
WAPCSD AT_INIT=AT+CGDCONT=1,"IP","internet"
WAPCSD PHONENUM=+639198961000

[SmarTone]
CountryName=Hongkong
ContryProvider=852
HomeNetworkNumber=45406
DNS_PRIMARY=202.140.96.51
DNS_SECONDARY=202.140.96.52
USERNAME=
PASSWORD=
Network=GPRS,CSD,WAPGPRS,WAPCSD
GPRS IP=
GPRS AT_INIT=AT+CGDCONT=1,"IP","internet"
GPRS PHONENUM=*99***1#
CSD IP=
CSD AT_INIT=AT+CGDCONT=1,"IP","internet"
CSD PHONENUM=+85290100011
WAPGPRS IP=10.9.9.9
WAPGPRS AT_INIT=AT+CGDCONT=1,"IP","SmarTone"
WAPGPRS PHONENUM=*99***1#
WAPCSD IP=10.9.9.9
WAPCSD AT_INIT=AT+CGDCONT=1,"IP","SmarTone"
WAPCSD PHONENUM=+85290100011

[Sonera]
CountryName=Finland
ContryProvider=358
HomeNetworkNumber=24491
DNS_PRIMARY=192.89.123.230
DNS_SECONDARY=192.89.123.231
Network=GPRS,WAPGPRS,WAPCSD
GPRS IP=
GPRS USERNAME=
GPRS PASSWORD=
GPRS AT_INIT=AT+CGDCONT=1,"IP","internet"
GPRS PHONENUM=*99***1#
WAPGPRS IP=195.156.25.4
WAPGPRS USERNAME=
WAPGPRS PASSWORD=
WAPGPRS AT_INIT=AT+CGDCONT=1,"IP","wap.sonera.net"
WAPGPRS PHONENUM=*99***1#
WAPCSD IP=195.218.69.86
WAPCSD USERNAME=sunpoint
WAPCSD PASSWORD=wap
WAPCSD AT_INIT=AT+CGDCONT=1,"IP","wap.sonera.net"
WAPCSD PHONENUM=+3589424343

[Sonofon]
CountryName=Denmark
ContryProvider=45
HomeNetworkNumber=23802
DNS_PRIMARY=212.88.64.14
DNS_SECONDARY=212.88.64.15
AT_INIT=AT+CGDCONT=1,"IP","internet"
Network=GPRS,WAPCSD,WAPGPRS
GPRS IP=
GPRS USERNAME=sonofon
GPRS PASSWORD=sonofon
GPRS PHONENUM=*99***1#
WAPCSD IP=212.88.64.8
WAPCSD USERNAME=
WAPCSD PASSWORD=
WAPCSD PHONENUM=+4540900089
WAPGPRS IP=212.88.64.8
WAPGPRS USERNAME=
WAPGPRS PASSWORD=
WAPGPRS PHONENUM=*99***1#

[StarHub]
CountryName=Singapore
ContryProvider=65
HomeNetworkNumber=52505
DNS_PRIMARY=203.116.1.78
DNS_SECONDARY=203.116.254.150
Network=GPRS,WAPGPRS,WAPCSD
GPRS IP=
GPRS USERNAME=
GPRS PASSWORD=
GPRS AT_INIT=AT+CGDCONT=1,"IP","shwapint"
GPRS PHONENUM=*99***1#
WAPGPRS IP=10.12.1.2
WAPGPRS USERNAME=
WAPGPRS PASSWORD=
WAPGPRS AT_INIT=AT+CGDCONT=1,"IP","shwap"
WAPGPRS PHONENUM=*99***1#
WAPCSD IP=10.12.1.2
WAPCSD USERNAME=star
WAPCSD PASSWORD=hub
WAPCSD AT_INIT=AT+CGDCONT=1,"IP","shwap"
WAPCSD PHONENUM=+6598540070

[Sunday]
CountryName=Hongkong
ContryProvider=852
HomeNetworkNumber=45416
DNS_PRIMARY=
DNS_SECONDARY=
PHONENUM=*99***1#
USERNAME=
PASSWORD=
Network=GPRS,WAPGPRS
GPRS IP=
GPRS AT_INIT=AT+CGDCONT=1,"IP","internet"
WAPGPRS IP=10.131.2.1
WAPGPRS AT_INIT=AT+CGDCONT=1,"IP","sgprs"

[Sunrise]
CountryName=Switzerland
ContryProvider=41
HomeNetworkNumber=22802
DNS_PRIMARY=212.35.35.35
DNS_SECONDARY=212.35.35.5
Network=GPRS,WAPGPRS,WAPCSD
GPRS IP=
GPRS USERNAME=
GPRS PASSWORD=
GPRS AT_INIT=AT+CGDCONT=1,"IP","internet"
GPRS PHONENUM=*99***1#
WAPGPRS IP=212.35.34.70
WAPGPRS USERNAME=
WAPGPRS PASSWORD=
WAPGPRS AT_INIT=AT+CGDCONT=1,"IP","wap.sunrise.ch"
WAPGPRS PHONENUM=*99***1#
WAPCSD IP=212.35.34.70
WAPCSD USERNAME=wap
WAPCSD PASSWORD=wap
WAPCSD AT_INIT=AT+CGDCONT=1,"IP","wap.sunrise.ch"
WAPCSD PHONENUM=+41763331111

[Swisscom]
CountryName=Switzerland
ContryProvider=41
HomeNetworkNumber=22801
DNS_PRIMARY=164.128.36.34
DNS_SECONDARY=164.128.76.39
AT_INIT=AT+CGDCONT=1,"IP","gprs.swisscom.ch"
Network=GPRS,WAPGPRS,WAPCSD
GPRS IP=
GPRS USERNAME=
GPRS PASSWORD=
GPRS PHONENUM=*99***1#
WAPGPRS IP=192.168.210.1
WAPGPRS USERNAME=
WAPGPRS PASSWORD=
WAPGPRS PHONENUM=*99***1#
WAPCSD IP=192.168.210.1
WAPCSD USERNAME=wap
WAPCSD PASSWORD=wap
WAPCSD PHONENUM=+41794997039

[Telefonica Movistar]
CountryName=Spain
ContryProvider=34
HomeNetworkNumber=21407
DNS_PRIMARY=194.179.1.100
DNS_SECONDARY=194.179.1.101
Network=GPRS,UMTS,CSD,WAPCSD,WAPGPRS
GPRS IP=
GPRS USERNAME=MOVISTAR
GPRS PASSWORD=MOVISTAR
GPRS AT_INIT=AT+CGDCONT=1,"IP","movistar.es"
GPRS PHONENUM=*99***1#
UMTS IP=
UMTS USERNAME=MOVISTAR
UMTS PASSWORD=MOVISTAR
UMTS AT_INIT=AT+CGDCONT=1,"IP","movistar.es"
UMTS PHONENUM=*99***1#
CSD IP=
CSD USERNAME=MOVISTAR
CSD PASSWORD=MOVISTAR
CSD AT_INIT=AT+CGDCONT=1,"IP","movistar.es"
CSD PHONENUM=+34629000552
WAPGPRS IP=192.168.80.21
WAPGPRS USERNAME=WAPTM
WAPGPRS PASSWORD=WAPTM
WAPGPRS AT_INIT=AT+CGDCONT=1,"IP","wap.movistar.es"
WAPGPRS PHONENUM=*99***1#
WAPCSD IP=192.168.80.21
WAPCSD USERNAME=WAPTM
WAPCSD PASSWORD=WAPTM
WAPCSD AT_INIT=AT+CGDCONT=1,"IP","wap.movistar.es"
WAPCSD PHONENUM=+34629000556

[Telenor Mobil]
CountryName=Norway
ContryProvider=47
HomeNetworkNumber=24201
DNS_PRIMARY=212.17.131.3
DNS_SECONDARY=
USERNAME=
PASSWORD=
Network=GPRS,UMTS,WAPGPRS,WAPCSD
GPRS IP=
GPRS AT_INIT=AT+CGDCONT=1,"IP","internet"
GPRS PHONENUM=*99***1#
UMTS IP=
UMTS AT_INIT=AT+CGDCONT=1,"IP","internet"
UMTS PHONENUM=*99***1#
WAPGPRS IP=10.10.10.10
WAPGPRS AT_INIT=AT+CGDCONT=1,"IP","wap"
WAPGPRS PHONENUM=*99***1#
WAPCSD IP=10.10.10.10
WAPCSD AT_INIT=AT+CGDCONT=1,"IP","wap"
WAPCSD PHONENUM=+4790002280

[Tele.Ring]
CountryName=Austria
ContryProvider=43
HomeNetworkNumber=23207
DNS_PRIMARY=212.95.31.11
DNS_SECONDARY=212.95.31.35
AT_INIT=AT+CGDCONT=1,"IP","web"
Network=GPRS,CSD,WAPCSD
GPRS IP=
GPRS USERNAME=web@telering.at
GPRS PASSWORD=web
GPRS PHONENUM=*99***1#
CSD IP=
CSD USERNAME=telering
CSD PASSWORD=1012
CSD PHONENUM=+436507873638
WAPCSD IP=212.095.31.50
WAPCSD USERNAME=wap@telering.at
WAPCSD PASSWORD=wap
WAPCSD PHONENUM=+4365009100000

[Telestet]
CountryName=Greece
ContryProvider=30
HomeNetworkNumber=20210
DNS_PRIMARY=212.152.79.19
DNS_SECONDARY=212.152.79.20
Network=GPRS,WAPGPRS,WAPCSD
GPRS IP=
GPRS USERNAME=
GPRS PASSWORD=24680
GPRS AT_INIT=AT+CGDCONT=1,"IP","gnet.b-online.gr"
GPRS PHONENUM=*99***1#
WAPGPRS IP=192.168.200.10
WAPGPRS USERNAME=24680
WAPGPRS PASSWORD=
WAPGPRS AT_INIT=AT+CGDCONT=1,"IP","gnet.b-online.fr"
WAPGPRS PHONENUM=*99***1#
WAPCSD IP=192.168.200.10
WAPCSD USERNAME=24680
WAPCSD PASSWORD=
WAPCSD AT_INIT=AT+CGDCONT=1,"IP","gnet.b-online.fr"
WAPCSD PHONENUM=+30935601271

[Telia Finland]
CountryName=Finland
ContryProvider=358
HomeNetworkNumber=24409
DNS_PRIMARY=194.211.242.70
DNS_SECONDARY=
AT_INIT=AT+CGDCONT=1,"IP","web.telia.fi"
Network=GPRS,WAPCSD
GPRS IP=
GPRS USERNAME=
GPRS PASSWORD=
GPRS PHONENUM=*99***1#
WAPCSD IP=195.10.130.8
WAPCSD USERNAME=wap
WAPCSD PASSWORD=wap
WAPCSD PHONENUM=+35860041927

[Telia Sweden]
CountryName=Sweden
ContryProvider=46
HomeNetworkNumber=24001
DNS_PRIMARY=
DNS_SECONDARY=
AT_INIT=AT+CGDCONT=1,"IP","online.telia.se"
USERNAME=
PASSWORD=
Network=GPRS,UMTS,WAPCSD,WAPGPRS
GPRS IP=
GPRS PHONENUM=*99***1#
UMTS IP=
UMTS PHONENUM=*99***1#
WAPCSD IP=10.254.254.154
WAPCSD PHONENUM=+46705960020
WAPGPRS IP=10.254.254.154
WAPGPRS PHONENUM=*99***1#

[Telstra]
CountryName=Australia
ContryProvider=61
HomeNetworkNumber=50501
DNS_PRIMARY=139.130.4.4
DNS_SECONDARY=203.50.2.71
IP=
Network=GPRS,CSD,CDMA,WAPGPRS,WAPCSD
GPRS USERNAME=
GPRS PASSWORD=
GPRS AT_INIT=AT+CGDCONT=1,"IP","telstra.internet"
GPRS PHONENUM=*99***1#
CSD USERNAME=
CSD PASSWORD=
CSD AT_INIT=AT+CGDCONT=1,"IP","telstra.internet"
CSD PHONENUM=+61418707649
CDMA USERNAME=
CDMA PASSWORD=
CDMA AT_INIT=AT+CGDCONT=1,"IP","telstra.internet"
CDMA PHONENUM=*99***1#
WAPGPRS USERNAME=
WAPGPRS PASSWORD=
WAPGPRS PHONENUM=*99***1#
WAPGPRS AT_INIT=AT+CGDCONT=1,"IP","telstra.wap"
WAPCSD USERNAME=
WAPCSD PASSWORD=
WAPCSD PHONENUM=+61418707649
WAPCSD AT_INIT=AT+CGDCONT=1,"IP","telstra.wap"

[TIM]
CountryName=Italy
ContryProvider=39
HomeNetworkNumber=22201
DNS_PRIMARY=
DNS_SECONDARY=
Network=GPRS,UMTS,CSD,WAPGPRS,WAPCSD
GPRS IP=
GPRS USERNAME=
GPRS PASSWORD=
GPRS AT_INIT=AT+CGDCONT=1,"IP","ibox.tim.it"
GPRS PHONENUM=*99***1#
UMTS IP=
UMTS USERNAME=
UMTS PASSWORD=
UMTS AT_INIT=AT+CGDCONT=1,"IP","ibox.tim.it"
UMTS PHONENUM=*99***1#
CSD IP=
CSD USERNAME=
CSD PASSWORD=
CSD AT_INIT=AT+CGDCONT=1,"IP","ibox.tim.it"
CSD PHONENUM=+393359009000
WAPGPRS IP=213.26.205.1
WAPGPRS USERNAME=waptim
WAPGPRS PASSWORD=waptim
WAPGPRS AT_INIT=AT+CGDCONT=1,"IP","wap.tim.it"
WAPGPRS PHONENUM=*99***1#
WAPCSD IP=213.26.205.1
WAPCSD USERNAME=waptim
WAPCSD PASSWORD=waptim
WAPCSD AT_INIT=AT+CGDCONT=1,"IP","wap.tim.it"
WAPCSD PHONENUM=+393359009002

[TIM Brazil]
CountryName=Brazil
ContryProvider=55
HomeNetworkNumber=72402
Network=GPRS
IP=
DNS_PRIMARY=
DNS_SECONDARY=
USERNAME=tim
PASSWORD=tim
AT_INIT=AT+CGDCONT=1,"IP","tim.br"
PHONENUM=*99***1#

[Timecel]
CountryName=Malaysia
ContryProvider=60
HomeNetworkNumber=50217
DNS_PRIMARY=203.121.16.85
DNS_SECONDARY=203.121.16.120
Network=GPRS,WAPGPRS,WAPCSD
GPRS IP=
GPRS USERNAME=
GPRS PASSWORD=
GPRS AT_INIT=AT+CGDCONT=1,"IP","timenett.com.my"
GPRS PHONENUM=*99***1#
WAPGPRS IP=IP=192.168.2.125
WAPGPRS USERNAME=
WAPGPRS PASSWORD=
WAPGPRS AT_INIT=AT+CGDCONT=1,"IP","timecel.com.my"
WAPGPRS PHONENUM=*99***1#
WAPCSD IP=IP=192.168.2.125
WAPCSD USERNAME=0173650000
WAPCSD PASSWORD=123456
WAPCSD AT_INIT=AT+CGDCONT=1,"IP","timecel.com.my"
WAPCSD PHONENUM=+60173870000

[TMN]
CountryName=Portugal
ContryProvider=351
HomeNetworkNumber=26806
Network=GPRS,WAPGPRS,WAPCSD,UMTS
GPRS IP=
GPRS USERNAME=
GPRS PASSWORD=
GPRS AT_INIT=AT+CGDCONT=1,"IP","internet"
GPRS PHONENUM=*99***1#
UMTS IP=
UMTS USERNAME=
UMTS PASSWORD=
UMTS AT_INIT=AT+CGDCONT=1,"IP","internet"
UMTS PHONENUM=*99***1#
WAPGPRS IP=172.30.2.2
WAPGPRS USERNAME=tmn
WAPGPRS PASSWORD=tmnnet
WAPGPRS AT_INIT=AT+CGDCONT=1,"IP","wap.tmn.pt"
WAPGPRS PHONENUM=*99***1#
WAPCSD IP=172.30.2.2
WAPCSD USERNAME=tmn
WAPCSD PASSWORD=tmnnet
WAPCSD AT_INIT=AT+CGDCONT=1,"IP","wap.tmn.pt"
WAPCSD PHONENUM=+351962171000

[T-Mobile US]
CountryName=US
ContryProvider=1
HomeNetworkNumber=31016
Network=GPRS,CSD
IP=
DNS_PRIMARY=
DNS_SECONDARY=
USERNAME=
PASSWORD=
AT_INIT=AT+CGDCONT=1,"IP","internet2.voicestream.com"
PHONENUM=*99***1#

[T-Mobile A - GPRS]
CountryName=Austria
ContryProvider=43
HomeNetworkNumber=23203
DNS_PRIMARY=213.162.64.1
DNS_SECONDARY=213.162.64.2
USERNAME=
PASSWORD=
Network=GPRS,UMTS,CSD,WAPCSD,WAPGPRS
GPRS IP=
GPRS AT_INIT=AT+CGDCONT=1,"IP","gprsinternet"
GPRS PHONENUM=*99***1#
UMTS IP=
UMTS AT_INIT=AT+CGDCONT=1,"IP","gprsinternet"
UMTS PHONENUM=*99***1#
CSD IP=
CSD AT_INIT=AT+CGDCONT=1,"IP","gprsinternet"
CSD PHONENUM=+43676235650
WAPCSD IP=10.12.0.2
WAPCSD AT_INIT=AT+CGDCONT=1,"IP","gprswap"
WAPCSD PHONENUM=+4367623927
WAPGPRS IP=10.12.0.2
WAPGPRS AT_INIT=AT+CGDCONT=1,"IP","gprswap"
WAPGPRS PHONENUM=+4367623927

[T-Mobile CZ]
CountryName=Czech Republic
ContryProvider=420
HomeNetworkNumber=23001
DNS_PRIMARY=62.141.0.1
DNS_SECONDARY=62.141.0.2
Network=GPRS,UMTS,CSD,WAPGPRS,WAPCSD
GPRS IP=
GPRS USERNAME=
GPRS PASSWORD=
GPRS AT_INIT=AT+CGDCONT=1,"IP","internet.t-mobile.cz"
GPRS PHONENUM=*99***1#
UMTS IP=
UMTS USERNAME=
UMTS PASSWORD=
UMTS AT_INIT=AT+CGDCONT=1,"IP","internet.t-mobile.cz"
UMTS PHONENUM=*99***1#
CSD IP=
CSD USERNAME=
CSD PASSWORD=
CSD AT_INIT=AT+CGDCONT=1,"IP","internet.t-mobile.cz"
CSD PHONENUM=+420603124620
WAPGPRS IP=10.0.0.10
WAPGPRS USERNAME=wap
WAPGPRS PASSWORD=wap
WAPGPRS AT_INIT=AT+CGDCONT=1,"IP","wap.t-mobile.cz"
WAPGPRS PHONENUM=*99***1#
WAPCSD IP=10.0.0.10
WAPCSD USERNAME=wap
WAPCSD PASSWORD=wap
WAPCSD AT_INIT=AT+CGDCONT=1,"IP","wap.t-mobile.cz"
WAPCSD PHONENUM=+420603124927

[T-Mobile D]
CountryName=Germany
ContryProvider=49
HomeNetworkNumber=26201
DNS_PRIMARY=193.254.160.1
DNS_SECONDARY=193.254.160.130
USERNAME=t-mobile
PASSWORD=tm
Network=GPRS,UMTS,WAPGPRS,WAPCSD
GPRS IP=
GPRS AT_INIT=AT+CGDCONT=1,"IP","internet.t-d1.de"
GPRS PHONENUM=*99***1#
UMTS IP=
UMTS AT_INIT=AT+CGDCONT=1,"IP","internet.t-d1.de"
UMTS PHONENUM=*99***1#
WAPGPRS IP=193.254.160.2
WAPGPRS AT_INIT=AT+CGDCONT=1,"IP","wap.t-d1.de"
WAPGPRS PHONENUM=*99***1#
WAPCSD IP=193.254.160.2
WAPCSD AT_INIT=AT+CGDCONT=1,"IP","wap.t-d1.de"
WAPCSD PHONENUM=+491712524120

[T-Mobile UK]
CountryName=UK
ContryProvider=44
HomeNetworkNumber=23430
DNS_PRIMARY=
DNS_SECONDARY=
USERNAME=user
AT_INIT=AT+CGDCONT=1,"IP","general.t-mobile.uk"
Network=GPRS,CSD,WAPCSD,WAPGPRS
GPRS IP=
GPRS PASSWORD=one2one
GPRS PHONENUM=*99***1#
CSD IP=
CSD PASSWORD=wap
CSD PHONENUM=+447953968999
WAPGPRS IP=
WAPGPRS PASSWORD=one2one
WAPGPRS PHONENUM=*99***1#
WAPCSD IP=149.254.1.10
WAPCSD PASSWORD=wap
WAPCSD PHONENUM=+447953968999

[Telcel]
CountryName=Mexico
ContryProvider=52
HomeNetworkNumber=33402
DNS_PRIMARY=
DNS_SECONDARY=
IP=	
AT_INIT=AT+CGDCONT=1,"IP","internet.itelcel.com"
Network=GPRS,CSD
GPRS USERNAME=webgprs
GPRS PASSWORD=webgprs2002
GPRS PHONENUM=*99***1#
CSD USERNAME=iescsd
CSD PASSWORD=iescsd2002
CSD PHONENUM=*273

[Turkcell]
CountryName=Turkey
ContryProvider=90
HomeNetworkNumber=28601
DNS_PRIMARY=212.252.168.240
DNS_SECONDARY=212.252.119.4
Network=GPRS,CSD,WAPCSD,WAPGPRS
GPRS IP=
GPRS USERNAME=
GPRS PASSWORD=
GPRS AT_INIT=AT+CGDCONT=1,"IP","internet"
GPRS PHONENUM=*99***1#
CSD IP=
CSD USERNAME=turkcell
CSD PASSWORD=wap
CSD AT_INIT=AT+CGDCONT=1,"IP","internet"
CSD PHONENUM=+905327575222
WAPCSD IP=212.252.234.168
WAPCSD USERNAME=turkcell
WAPCSD PASSWORD=wap
WAPCSD AT_INIT=AT+CGDCONT=1,"IP","wap"
WAPCSD PHONENUM=+905327577111
WAPGPRS IP=212.252.234.168
WAPGPRS USERNAME=gprs
WAPGPRS PASSWORD=gprs
WAPGPRS AT_INIT=AT+CGDCONT=1,"IP","wap"
WAPGPRS PHONENUM=*99***1#

[Movistar]
CountryName=Argentina
ContryProvider=54
HomeNetworkNumber=72207
Network=GPRS
DNS_PRIMARY=
DNS_SECONDARY=
IP=
AT_INIT=AT+CGDCONT=1,"IP","internet.gprs.unifon.com.ar"
USERNAME=wap
PASSWORD=wap
PHONENUM=*99***1#

[VIPnet]
CountryName=Croatia
ContryProvider=385
HomeNetworkNumber=21910
DNS_PRIMARY=212.91.97.3
DNS_SECONDARY=212.91.97.4
USERNAME=38591
PASSWORD=38591
AT_INIT=AT+CGDCONT=1,"IP","gprs0.vipnet.hr"
Network=GPRS,WAPGPRS,WAPCSD
GPRS IP=
GPRS PHONENUM=*99***1#
WAPGPRS IP=212.91.99.91
WAPGPRS PHONENUM=*99***1#
WAPCSD IP=212.91.99.91
WAPCSD PHONENUM=+385917122222

[Vodacom]
CountryName=South Africa
ContryProvider=27
HomeNetworkNumber=65501
DNS_PRIMARY=
DNS_SECONDARY=
Network=GPRS,CSD,WAPGPRS,WAPCSD
GPRS IP=
GPRS USERNAME=
GPRS PASSWORD=
GPRS PHONENUM=*99***1#
CSD IP=
CSD USERNAME=vodacom
CSD PASSWORD=vodacom
CSD PHONENUM=+27822491000
WAPGPRS IP=196.41.143.33
WAPGPRS USERNAME=
WAPGPRS PASSWORD=
WAPGPRS PHONENUM=*99***1#
WAPCSD IP=196.41.143.33
WAPCSD USERNAME=
WAPCSD PASSWORD=
WAPCSD PHONENUM=+27822491000

[Vodafone EG]
CountryName=Egypt
ContryProvider=20
HomeNetworkNumber=60202
Network=GPRS
DNS_PRIMARY=
DNS_SECONDARY=
IP=
AT_INIT=AT+CGDCONT=1,"IP","internet.vodafone.net"
USERNAME=internet
PASSWORD=internet
PHONENUM=*99***1#

[Vodafone AU]
CountryName=Australia
ContryProvider=61
HomeNetworkNumber=50503
IP=
DNS_PRIMARY=
DNS_SECONDARY=
PASSWORD=
Network=GPRS,UMTS,CSD,WAPGPRS
GPRS USERNAME=
GPRS AT_INIT=AT+CGDCONT=1,"IP","vfinternet.au"
GPRS PHONENUM=*99***1#
UMTS USERNAME=
UMTS AT_INIT=AT+CGDCONT=1,"IP","vfinternet.au"
UMTS PHONENUM=*99***1#
CSD USERNAME=myvfuser
CSD AT_INIT=AT+CGDCONT=1,"IP","vfinternet.au"
CSD PHONENUM=+61414131313
WAPGPRS USERNAME=
WAPGPRS AT_INIT=AT+CGDCONT=1,"IP","live.vodafone.com"
WAPGPRS PHONENUM=*99***1#

[Vodafone D2]
CountryName=Germany
ContryProvider=49
HomeNetworkNumber=26202
DNS_PRIMARY=139.7.30.125
DNS_SECONDARY=139.7.30.126
Network=GPRS,UMTS,CSD,WAPCSD,WAPGPRS
GPRS IP=
GPRS USERNAME=
GPRS PASSWORD=
GPRS AT_INIT=AT+CGDCONT=1,"IP","web.vodafone.de"
GPRS PHONENUM=*99***1#
UMTS IP=
UMTS USERNAME=
UMTS PASSWORD=
UMTS AT_INIT=AT+CGDCONT=1,"IP","internet"
UMTS PHONENUM=*99***1#
CSD IP=
CSD USERNAME=
CSD PASSWORD=
CSD AT_INIT=AT+CGDCONT=1,"IP","internet"
CSD PHONENUM=+49172229000
WAPGPRS IP=139.7.29.1
WAPGPRS USERNAME=d2
WAPGPRS PASSWORD=wap
WAPGPRS AT_INIT=AT+CGDCONT=1,"IP","wap.vodafone.de"
WAPGPRS PHONENUM=*99***1#
WAPCSD IP=139.7.29.1
WAPCSD USERNAME=
WAPCSD PASSWORD=
WAPCSD AT_INIT=AT+CGDCONT=1,"IP","wap.vodafone.de"
WAPCSD PHONENUM=+491722290100

[Vodafone Greece]
CountryName=Greece
ContryProvider=30
HomeNetworkNumber=20205
DNS_PRIMARY=213.249.17.10
DNS_SECONDARY=213.249.17.11
IP=
USERNAME=
PASSWORD=
PHONENUM=*99***1#
AT_INIT=AT+CGDCONT=1,"IP","internet.vodafone.gr"
Network=GPRS,UMTS

[Vodafone NZ]
CountryName=New Zealand
ContryProvider=64
HomeNetworkNumber=53001
DNS_PRIMARY=202.20.93.10
DNS_SECONDARY=203.97.191.189
Network=GPRS,UMTS,CSD,WAPGPRS,WAPCSD
GPRS IP=
GPRS USERNAME=
GPRS PASSWORD=
GPRS AT_INIT=AT+CGDCONT=1,"IP","www.vodafone.net.nz"
GPRS PHONENUM=*99***1#
UMTS IP=
UMTS USERNAME=
UMTS PASSWORD=
UMTS AT_INIT=AT+CGDCONT=1,"IP","www.vodafone.net.nz"
UMTS PHONENUM=*99***1#
CSD IP=
CSD USERNAME=voda
CSD PASSWORD=voda
CSD AT_INIT=AT+CGDCONT=1,"IP","www.vodafone.net.nz"
CSD PHONENUM=+6421700747
WAPGPRS IP=172.30.38.3
WAPGPRS USERNAME=
WAPGPRS PASSWORD=
WAPGPRS AT_INIT=AT+CGDCONT=1,"IP","live.vodafone.com"
WAPGPRS PHONENUM=*99***1#
WAPCSD IP=172.30.38.3
WAPCSD USERNAME=voda
WAPCSD PASSWORD=fone
WAPCSD AT_INIT=AT+CGDCONT=1,"IP","live.vodafone.com"
WAPCSD PHONENUM=+6421700747

[Vodafone P]
CountryName=Portugal
ContryProvider=351
HomeNetworkNumber=26801
DNS_PRIMARY=212.18.160.133
DNS_SECONDARY=212.18.160.134
Network=GPRS,UMTS,WAPGPRS,WAPCSD
GPRS IP=
GPRS USERNAME=vodafone
GPRS PASSWORD=vodafone
GPRS AT_INIT=AT+CGDCONT=1,"IP","vodafone"
GPRS PHONENUM=*99***1#
UMTS IP=
UMTS USERNAME=vodafone
UMTS PASSWORD=vodafone
UMTS AT_INIT=AT+CGDCONT=1,"IP","internet.vodafone.pt"
UMTS PHONENUM=*99***1#
WAPGPRS IP=172.16.19.50
WAPGPRS USERNAME=
WAPGPRS PASSWORD=
WAPGPRS AT_INIT=AT+CGDCONT=1,"IP","wapgprs"
WAPGPRS PHONENUM=*99***1#
WAPCSD IP=172.16.19.50
WAPCSD USERNAME=wap
WAPCSD PASSWORD=wap
WAPCSD AT_INIT=AT+CGDCONT=1,"IP","wapgprs"
WAPCSD PHONENUM=+351911460000

[Vodafone SE]
CountryName=Sweden
ContryProvider=46
HomeNetworkNumber=24008
DNS_PRIMARY=217.174.65.61
DNS_SECONDARY=217.174.65.62
Network=GPRS,UMTS,WAPGPRS,WAPCSD
GPRS IP=
GPRS USERNAME=
GPRS PASSWORD=
GPRS AT_INIT=AT+CGDCONT=1,"IP","internet.vodafone.net"
GPRS PHONENUM=*99***1#
UMTS IP=
UMTS USERNAME=
UMTS PASSWORD=
UMTS AT_INIT=AT+CGDCONT=1,"IP","internet.vodafone.net"
UMTS PHONENUM=*99***1#
WAPGPRS IP=172.30.253.241
WAPGPRS USERNAME=
WAPGPRS PASSWORD=
WAPGPRS AT_INIT=AT+CGDCONT=1,"IP","services.vodafone.net"
WAPGPRS PHONENUM=*99***1#
WAPCSD IP=172.30.253.241
WAPCSD USERNAME=0708222927
WAPCSD PASSWORD=eurowap
WAPCSD AT_INIT=AT+CGDCONT=1,"IP","services.vodafone.net"
WAPCSD PHONENUM=+46708222927

[WIND]
CountryName=Italy
ContryProvider=39
HomeNetworkNumber=22288
DNS_PRIMARY=212.245.255.2
DNS_SECONDARY=
Network=GPRS,CSD,WAPGPRS,WAPCSD
GPRS IP=
GPRS USERNAME=
GPRS PASSWORD=
GPRS AT_INIT=AT+CGDCONT=1,"IP","internet.wind"
GPRS PHONENUM=*99***1#
CSD IP=
CSD USERNAME=
CSD PASSWORD=
CSD AT_INIT=AT+CGDCONT=1,"IP","internet.wind"
CSD PHONENUM=+393492004488
WAPGPRS IP=212.245.244.100
WAPGPRS USERNAME=wind
WAPGPRS PASSWORD=wind
WAPGPRS AT_INIT=AT+CGDCONT=1,"IP","wap.wind"
WAPGPRS PHONENUM=*99***1#
WAPCSD IP=212.245.244.11
WAPCSD USERNAME=
WAPCSD PASSWORD=
WAPCSD AT_INIT=AT+CGDCONT=1,"IP","wap.wind"
WAPCSD PHONENUM=+393285258500

[Yes Optus]
CountryName=Australia
ContryProvider=61
HomeNetworkNumber=50502
DNS_PRIMARY=
DNS_SECONDARY=
IP=
PASSWORD=
Network=GPRS,UMTS,WAPGPRS,WAPCSD,CSD
GPRS USERNAME=
GPRS AT_INIT=AT+CGDCONT=1,"IP","internet"
GPRS PHONENUM=*99***1#
UMTS USERNAME=
UMTS AT_INIT=AT+CGDCONT=1,"IP","internet"
UMTS PHONENUM=*99***1#
CSD USERNAME=
CSD AT_INIT=AT+CGDCONT=1,"IP","internet"
CSD PHONENUM=638
WAPGPRS USERNAME=MSISDN
WAPGPRS AT_INIT=AT+CGDCONT=1,"IP","wap.optus.net.au"
WAPGPRS PHONENUM=*99***1#
WAPCSD USERNAME=MSISDN
WAPCSD AT_INIT=AT+CGDCONT=1,"IP","wap.optus.net.au"
WAPCSD PHONENUM=638

[Satelindo]
CountryName=Indonesia
ContryProvider=62
HomeNetworkNumber=51001
Network=GPRS
DNS_PRIMARY=
DNS_SECONDARY=
IP=
USERNAME=
PASSWORD=
PHONENUM=*99***1#
AT_INIT=AT+CGDCONT=1,"IP","satelindogprs.com"

[Orange IL]
CountryName=Israel
ContryProvider=972
HomeNetworkNumber=42501
DNS_PRIMARY=
DNS_SECONDARY=
IP=
USERNAME=orange
PASSWORD=mobile54
PHONENUM=*99***1#
Network=GPRS,UMTS
GPRS AT_INIT=AT+CGDCONT=1,"IP","uwap.orange.co.il"
UMTS AT_INIT=AT+CGDCONT=1,"IP","uinternet"

[Vodafone HU]
CountryName=Hungary
ContryProvider=216
HomeNetworkNumber=21670
Network=GPRS
DNS_PRIMARY=
DNS_SECONDARY=
IP=
USERNAME=
PASSWORD=
PHONENUM=*99***1#
AT_INIT=AT+CGDCONT=1,"IP","internet.vodafone.net"

[C&W Panama]
CountryName=Panama
ContryProvider=507
HomeNetworkNumber=71401
Network=GPRS
DNS_PRIMARY=
DNS_SECONDARY=
IP=
USERNAME=
PASSWORD=
PHONENUM=*99***1#
AT_INIT=AT+CGDCONT=1,"IP","apn01.cwpanama.com.pa"

[Vodafone J]
CountryName=Japan
ContryProvider=81
HomeNetworkNumber=44020
DNS_PRIMARY=
DNS_SECONDARY=
IP=
AT_INIT=AT+CGDCONT=1,"IP","vodafone"
Network=GPRS,UMTS
USERNAME=ai@vodafone
PASSWORD=vodafone
PHONENUM=*99***1#

[LG Telecom]
CountryName=Korean
ContryProvider=82
HomeNetworkNumber=
IP=
DNS_PRIMARY=
DNS_SECONDARY=
USERNAME=
PASSWORD=
PHONENUM=1542
Network=WCDMA
AT_INIT=

[KTF]
CountryName=Korean
ContryProvider=82
HomeNetworkNumber=
IP=
DNS_PRIMARY=
DNS_SECONDARY=
USERNAME=
PASSWORD=
PHONENUM=#777
Network=WCDMA
AT_INIT=

[SK Telecom]
CountryName=Korean
ContryProvider=82
HomeNetworkNumber=
IP=
DNS_PRIMARY=
DNS_SECONDARY=
USERNAME=
PASSWORD=
PHONENUM=*98#
Network=WCDMA
AT_INIT=

[PCCW]
CountryName=Hongkong
ContryProvider=852
HomeNetworkNumber=
IP=
DNS_PRIMARY=
DNS_SECONDARY=
USERNAME=
PASSWORD=
PHONENUM=*99#
Network=PCCW
AT_INIT=

[O2-CZ]
CountryName=Czech Republic
ContryProvider=420
HomeNetworkNumber=23002
DNS_PRIMARY=160.218.10.201
DNS_SECONDARY=194.228.2.1
Network=GPRS,UMTS,CSD,WAPCSD,WAPGPRS
GPRS IP=
GPRS USERNAME=internet
GPRS PASSWORD=
GPRS AT_INIT=AT+CGDCONT=1,"IP","internet"
GPRS PHONENUM=*99#
UMTS IP=
UMTS USERNAME=
UMTS PASSWORD=
UMTS AT_INIT=AT+CGDCONT=1,"IP","internet"
UMTS PHONENUM=*99#
CSD IP=
CSD USERNAME=
CSD PASSWORD=
CSD AT_INIT=AT+CGDCONT=1,"IP","internet"
CSD PHONENUM=+420602900009
WAPGPRS IP=160.218.160.218
WAPGPRS USERNAME=
WAPGPRS PASSWORD=
WAPGPRS AT_INIT=AT+CGDCONT=1,"IP","wap"
WAPGPRS PHONENUM=*99#
WAPCSD IP=160.218.160.218
WAPCSD USERNAME=
WAPCSD PASSWORD=
WAPCSD AT_INIT=AT+CGDCONT=1,"IP","wap"
WAPCSD PHONENUM=+420602900927

[Vodafone CZ]
CountryName=Czech Republic
ContryProvider=420
HomeNetworkNumber=23003
DNS_PRIMARY=217.77.161.130
DNS_SECONDARY=217.77.161.131
Network=GPRS,CSD,WAPGPRS,WAPCSD
GPRS IP=
GPRS USERNAME=
GPRS PASSWORD=
GPRS AT_INIT=AT+CGDCONT=1,"IP","internet"
GPRS PHONENUM=*99#
CSD IP=
CSD USERNAME=
CSD PASSWORD=
CSD AT_INIT=AT+CGDCONT=1,"IP","internet"
CSD PHONENUM=+420608989896 
WAPGPRS IP=10.11.10.11
WAPGPRS USERNAME=wap
WAPGPRS PASSWORD=wap
WAPGPRS AT_INIT=AT+CGDCONT=1,"IP","data.vodafone.cz"
WAPGPRS PHONENUM=*99#
WAPCSD IP=10.11.10.11
WAPCSD USERNAME=wap
WAPCSD PASSWORD=wap
WAPCSD AT_INIT=AT+CGDCONT=1,"IP","data.vodafone.cz"
WAPCSD PHONENUM=+420608989896

[Chunghwa]
CountryName=Taiwan
ContryProvider=886
HomeNetworkNumber=46611
Network=GPRS
IP=
DNS_PRIMARY=
DNS_SECONDARY=
USERNAME=
PASSWORD=
PHONENUM=*99***1#
AT_INIT=AT+CGDCONT=1,"ip","emome"

[Taiwan Mobile]
CountryName=Taiwan
ContryProvider=886
HomeNetworkNumber=46697
Network=GPRS
IP=
DNS_PRIMARY=
DNS_SECONDARY=
USERNAME=
PASSWORD=
PHONENUM=*99***1#
AT_INIT=AT+CGDCONT=1,"ip","internet"

[Farnet]
CountryName=Taiwan
ContryProvider=886
HomeNetworkNumber=46601
Network=GPRS
IP=
DNS_PRIMARY=
DNS_SECONDARY=
USERNAME=
PASSWORD=
PHONENUM=*99***1#
AT_INIT=AT+CGDCONT=1,"ip","fetnet01"

[Transasia]
CountryName=Taiwan
ContryProvider=886
HomeNetworkNumber=46699
Network=GPRS
IP=
DNS_PRIMARY=
DNS_SECONDARY=
USERNAME=
PASSWORD=
PHONENUM=*99***1#
AT_INIT=AT+CGDCONT=1,"ip","hank"

